Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/41241/?format=api
{ "ob_id": 41241, "uuid": "f06c0357a4ca40bb834c1312705af3c2", "title": "RIEGL LMS-Q780", "abstract": "The RIEGL® LMS-Q780 long-range airborne laser scanner makes use of a powerful laser source, multiple-time-around (MTA) processing, echo digitization and waveform analysis.\r\nThis combination allows the operation at varying flight altitudes and is therefore ideally suited for aerial survey of complex terrain.", "keywords": "", "identifier_set": [], "instrumentType": "lidar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/200712/?format=api" ] }